.ContentNavigation .ladillo span {font-family:'Roboto Slab';}
.ContentNavigation .basicmod .titu a,.SlideDest .layercanales a strong {font-family:'Roboto';font-weight:400;}

.ContentNavigation .ladillo span {font-size:210%;line-height:1.38;}
.ContentNavigation .basicmod .titu a,.SlideDest .layercanales a strong {font-size:160%;line-height:1.5;}
.SlideList li a span,.KingSize li a,.close strong {font-size:130%;}
.SlideList li a span {line-height:1.3077;}
.close strong {line-height:2;}
.KingSize li a {line-height:2.769;}

.ContentNavigation .ladillo span,.SlideList li a span {color:#555;}

.SlideList li a:hover span {color:#000;}

.ContentNavigation {background:#efefef;
background: 					linear-gradient(bottom,#eee 0%,#fff 90%);/*W3C*/
background: 			 -o-linear-gradient(bottom,#eee 0%,#fff 90%);/*Opera11.10+*/
background: 		 -moz-linear-gradient(bottom,#eee 0%,#fff 90%);/*FF3.6+*/
background: 	-webkit-linear-gradient(bottom,#eee 0%,#fff 90%);/*Chrome10+,Safari5.1+*/
background: 			-ms-linear-gradient(bottom,#eee 0%,#fff 90%);/*IE10+*/
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 );/*IE6-9*/
background: 				 -webkit-gradient(linear,left bottom,left top,color-stop(0%,#eee),color-stop(90%,#fff));/*Chrome,Safari4+*/
padding:0.5% 5%;box-shadow:0 3em 6em rgba(0,0,0,0.75);}

.ContentNavigation > .round {width:auto;max-width:98rem;float:none;margin:0 auto;}

.SlideDest,.SlideList {clear:both;display:inline-block;width:100%;}

/*destacados*/
.SlideDest .ladillo,.SlideList,.SlideDest .thumbox .basicmod,.SlideList + .mark {padding:0.5%;}
.SlideDest .ladillo {margin-bottom:-0.5%;}
.SlideDest .thumbox {padding:0;}
.thumbox .basicmod,.SlideDest .layercanales li {float:left;}
.basicmod .img,.SlideDest .layercanales li a span {padding-top:56.25%;max-height:14.8em;overflow:hidden;}
.basicmod .img a,.SlideDest .layercanales li a span {border:0.3em solid #d5d5d5;}
	.basicmod .img a:hover,.basicmod .img a:focus,	
	.SlideDest .layercanales li a:hover span,
	.SlideDest .layercanales li a:focus span 	{border-color:#0b6ede;}
.basicmod .img,.basicmod .img a,.SlideDest .layercanales li a,.SlideDest .layercanales li a span {display:block;}
.basicmod .img,.basicmod .img img,.SlideDest .layercanales li a span {width:100%;}
.basicmod .txt .titu a:focus,
.SlideList ul li a:focus {text-decoration:underline;}

.directos .basicmod,.col5 .layercanales li,.col6 .layercanales li {padding:0.5%;}
.col5 .basicmod,.col5 .layercanales li {width:20%;}
.col5 .layercanales li {width:16.66666666666667%;}
.col6 .basicmod,.col6 .layercanales li {width:16.66%;}
.SlideDest .layercanales li a {margin:1em 0 0.4em 0;}
.SlideDest .layercanales li a span {background-size:auto 100%;margin:1em 0 0.4em 0;}
.SlideDest .layercanales .tve1 a span {background-image:url('/css/alacarta20/i/iconos/cadenas/la1_cadena.png');}
.SlideDest .layercanales .tve2 a span {background-image:url('/css/alacarta20/i/iconos/cadenas/la2_cadena.png');}
.SlideDest .layercanales .c24h a span {background-image:url('/css/alacarta20/i/iconos/cadenas/24-horas_cadena.png');}
.SlideDest .layercanales .tldp a span {background-image:url('/css/alacarta20/i/iconos/cadenas/tdp_cadena.png');}
.SlideDest .layercanales .clan a span {background-image:url('/css/alacarta20/i/iconos/cadenas/clan_cadena.png');}
.SlideDest .layercanales .arch a span {background-image:url('/css/alacarta20/i/iconos/cadenas/archivo_cadena.png');}
.SlideDest .layercanales .rne a span  {background-image:url('/css/alacarta20/i/iconos/cadenas/rne_masa.png');}
.SlideDest .layercanales .rnc a span  {background-image:url('/css/alacarta20/i/iconos/cadenas/radio-clasica_masa.png');}
.SlideDest .layercanales .rn3 a span  {background-image:url('/css/alacarta20/i/iconos/cadenas/radio-3_masa.png');}
.SlideDest .layercanales .rn4 a span  {background-image:url('/css/alacarta20/i/iconos/cadenas/radio-4_masa.png');}
.SlideDest .layercanales .rn5 a span  {background-image:url('/css/alacarta20/i/iconos/cadenas/radio-5_masa.png');}
.SlideDest .layercanales .rnx a span  {background-image:url('/css/alacarta20/i/iconos/cadenas/radio-exterior_masa.png');}

.SlideDest .col5 .txt {max-width:100%;}

.SlideDest .col5 .basicmod:nth-child(5n+1) {clear:both;}

.SlideDest .layercanales a strong {color:#000;text-align:left;}

/*cerrar*/
.ContentNavigation .ico.close {float:right;cursor:pointer;padding:0.5%;}
.ContentNavigation .ico.close img {width:2em;height:2em;background-image:url('/css/rtve.commons/i/iconos_mobile.png');
background-repeat:no-repeat;margin-left:0.6em;}
.close strong {float:left;}
.ContentNavigation .ico.close img {background-position:100% 0;background-size:400%;}
.ContentNavigation .close strong {line-height: 1.5;color:#666;}

/*listas*/
.SlideList .ladillo {border-bottom:0.1em solid #aaa;margin:1.2em 0;}
.SlideList ul {width:25%;float:left;}
.SlideList li {margin:0.6em 0;}

.SlideList + .mark {float:none;display:inline-block;}
.SlideList + .mark .botonera {border-top:0.1em solid #aaa;}
.KingSize {padding:2em;text-align:center}
.KingSize li,.KingSize li span {display:inline-block;}
.KingSize li span {background:#666 url('/css/alacarta20/i/BelowHeader/new/tve_hover.png') repeat-x;border-radius:0.3em;}
.KingSize li a {display:block;color:#fff;padding:0 1em;}
.KingSize li a:focus {background:#fff;color:#0b6ede;}

/*positioning*/
.basicmod .img a {position:absolute;}
.basicmod .img,.ContentNavigation {position:relative;}

.basicmod .img a {left:0;top:0;}